project: 
  render: 
    - "consortium-meeting_2025-01-10.qmd"
    - "consortium-meeting_2023-06-21.qmd"
    - "training-symposium_2023-09-12.qmd"
    - "headless-ninja_2023-09-03.qmd"
    - "prg_lab-meeting_2023-11-13.qmd"
    - "hdbi2-planning_2024-03-22.qmd"
    - "consortium-meeting_2024-06-25.qmd"
    - "prg-lab-meeting-software-checklists_2024-10-21.qmd"
    - "prg-lab-meeting-software-checklists-closer_2025-01-16.qmd"
    - "epigenetics-meeting-software-checklists_2025-02-12.qmd"
  output-dir: "_book"
